#
# Copyright (c) 1994-1997 by Sun Microsystems Inc.
#
# @(#)javac.properties	1.15 97/03/10
#

javac.err.internal=\
	\ub0b4\ubd80 \uc624\ub958\uc785\ub2c8\ub2e4.
javac.err.eof.in.comment=\
	\uc785\ub825\ub41c \uc8fc\uc11d\uc758 \uc885\uc9c0\ubd80\uac00 \uc644\ub8cc\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.eof.in.string=\
	\uc785\ub825\ub41c \ubb38\uc790\uc5f4\uc758 \uc885\uc9c0\ubd80\uac00 \uc644\ub8cc\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.newline.in.string=\
	\ubb38\uc790\uc5f4\uc774 \uc904 \ub05d\uc5d0\uc11c \uc885\uacb0\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.invalid.char.constant=\
	\uc798\ubabb\ub41c \ubb38\uc790 \uc0c1\uc218\uc785\ub2c8\ub2e4.
javac.err.unbalanced.paren=\
	\uad04\ud638\uc758 \uc9dd\uc774 \uc11c\ub85c \ub9de\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
javac.err.invalid.escape.char=\
	\uc798\ubabb\ub41c \uc81c\uc5b4 \ubb38\uc790\uc785\ub2c8\ub2e4.
javac.err.invalid.octal.number=\
	 8\uc9c4\uc218\ub85c \ub41c \uc798\ubabb\ub41c \ubb38\uc790\uac00 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.invalid.number=\
	\uc22b\uc790\ub85c \ub41c \uc798\ubabb\ub41c \ubb38\uc790\uac00 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.funny.char=\
	\uc785\ub825\ud55c \ubb38\uc790\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.float.format=\
	\uc798\ubabb\ub41c \ubd80\ub3d9 \uc18c\uc218\uc810 \ud615\uc2dd\uc785\ub2c8\ub2e4.
javac.err.overflow=\
	\uc22b\uc790 \uc624\ubc84\ud50c\ub85c\uc785\ub2c8\ub2e4.
javac.err.underflow=\
	\uc22b\uc790 \uc5b8\ub354\ud50c\ub85c\uc785\ub2c8\ub2e4.
javac.err.token.expected=\
	''{0}''\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.statement.expected=\
	\uba85\ub839\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.type.expected=\
	\uc720\ud615\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.identifier.expected=\
	\uc2dd\ubcc4\uc790\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.class.expected=\
	''class'' \ub610\ub294 ''interface'' \ud0a4\uc6cc\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.toplevel.expected=\
	\ud074\ub798\uc2a4 \ub610\ub294 \uc778\ud130\ud398\uc774\uc2a4 \uc120\uc5b8\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.missing.term=\
	\ub2e8\uc5b4\ub97c \ube60\ub728\ub838\uc2b5\ub2c8\ub2e4.
javac.err.else.without.if=\
	''If''\uac00 \uc5c6\ub294 ''else''\ubb38\uc785\ub2c8\ub2e4.
javac.err.catch.without.try=\
	''try''\uac00 \uc5c6\ub294 ''catch''\ubb38\uc785\ub2c8\ub2e4.
javac.err.finally.without.try=\
	''try''\uac00 \uc5c6\ub294 "finally''\ubb38\uc785\ub2c8\ub2e4.
javac.err.try.without.catch.finally=\
	''catch'' \ub610\ub294 ''finally''\uac00 \uc5c6\ub294 ''try''\ubb38\uc785\ub2c8\ub2e4.
javac.err.case.without.switch=\
	''case'' \uc678\ud3ec switch\ubb38\uc785\ub2c8\ub2e4.
javac.err.default.without.switch=\
	''default'' \uc678\ud3ec switch\ubb38\uc785\ub2c8\ub2e4.
javac.err.io.exception=\
	I/O \uc624\ub958\uac00 {0}\uc5d0\uc11c \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
javac.err.array.index.required=\
	Array \uc0c9\uc778\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
javac.err.not.array=\
	[]\uc740(\ub294) \ubc30\uc5f4\uc5d0\ub9cc \uc801\uc6a9\ub420 \uc218 \uc788\uc73c\uba70, {0}\uc5d0\ub294 \uc801\uc6a9\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.array.dim.in.decl=\
	\uc120\uc5b8\ubb38\uc5d0\ub294 \ub2e4\ucc28\uc6d0 \ubc30\uc5f4\uc744 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.array.dim.in.type=\
	type \ud45c\ud604\uc2dd\uc5d0\ub294 \ub2e4\ucc28\uc6d0 \ubc30\uc5f4\uc744 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.array.expr=\
	\ubc30\uc5f4 \uc0c1\uc218\ub294 \ucd08\uae30\uac12\uc5d0\ub9cc \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.invalid.array.init=\
	{0} \uc720\ud615\uc5d0 \ub300\ud55c \uc798\ubabb\ub41c \ucd08\uae30\uac12\uc785\ub2c8\ub2e4.
javac.err.invalid.lhs.assignment=\
	\uc9c0\uc815\ubb38\uc758 \uc67c\ucabd \ubd80\ubd84\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.invalid.args=\
	{0}\uc5d0 \ub300\ud55c \uc778\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.invalid.cast=\
	{0}\uc5d0\uc11c {1}(\uc73c)\ub85c\uc758 \uc720\ud615 \ubcc0\ud658\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.invalid.instanceof=\
	{0}\uc740 {1}\uc758 \uc778\uc2a4\ud134\uc2a4\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.type.expr=\
	\uc798\ubabb\ub41c type \ud45c\ud604\uc2dd\uc785\ub2c8\ub2e4.
javac.err.anonymous.extends=\
	\uc774\ub984\uc774 \uc9c0\uc815\ub41c \ud074\ub798\uc2a4\ub9cc\uc774 ''extends'' \ub610\ub294 ''implements''\uc808\uc744 \uac00\uc9c8 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.invalid.field.reference=\
	{1}\uc758 {0} \ud544\ub4dc\ub97c \ucc38\uc870\ud558\ub824\uace0 \ud588\uc2b5\ub2c8\ub2e4.
javac.err.no.such.field=\
	{1}\uc5d0\ub294 {0} \ubcc0\uc218\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.no.field.access=\
	{1}\uc758 {0} \ubcc0\uc218\ub97c {2}\uc5d0\uc11c \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.no.type.access=\
	{1}\uc758 {0} \ub0b4\ubd80 \uc720\ud615\uc744 {2}\uc5d0\uc11c \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.no.static.field.access=\
	{1}\uc758 {0} \ube44static \ubcc0\uc218\ub97c static\uc73c\ub85c \ucc38\uc870\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.inner.static.ref=\
	{0} \ub0b4\ubd80 \ud074\ub798\uc2a4\ub97c static\uc73c\ub85c \ucc38\uc870\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.ambig.field=\
	{1}\uacfc {2}\uc5d0\uc11c \ub450 \uac00\uc9c0\ub85c \uc815\uc758\ub418\uc5b4 \uc788\uc5b4 {0}\uc744(\ub97c) \ucc38\uc870\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.field=\
	{1}\uc758 {0} \uba54\uc11c\ub4dc\ub97c \uc778\uc2a4\ud134\uc2a4 \ubcc0\uc218\ub85c \ucc38\uc870\ud558\ub824\uace0 \ud588\uc2b5\ub2c8\ub2e4.
javac.err.assign.to.final=\
	\uac12\uc744 {0} final \ubcc0\uc218\uc5d0 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.assign.to.blank.final=\
	\ub458\uc9f8 \uac12\uc744 \ube44\uc5b4\uc788\ub294 {0} final \ubcc0\uc218\uc5d0 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.assign.to.blank.final.in.loop=\
	\uac12\uc774 \ube48 {0} final \ubcc0\uc218\ub97c \ub8e8\ud504\ubb38\uc5d0 \uc9c0\uc815\ud558\ub824\uace0 \ud588\uc2b5\ub2c8\ub2e4. \ucd08\uae30\ud654\ub294 \ubc18\ub4dc\uc2dc \ud55c \ubc88\ub9cc \uc218\ud589\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.assign.to.uplevel=\
	{0} \ubcc0\uc218\ub97c \ub2e4\ub978 \uba54\uc11c\ub4dc\uc5d0 \uc9c0\uc815\ud558\ub824\uace0 \ud588\uc2b5\ub2c8\ub2e4. \ube14\ub85d\ubb38\uc744 \ub05d\ub0b4\uba74 final \uc9c0\uc5ed \ubcc0\uc218\ub9cc \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.invalid.uplevel=\
	\ub2e4\ub978 \uba54\uc11c\ub4dc\uc758 final \ubcc0\uc218\uac00 \uc544\ub2cc {0} \ubcc0\uc218\ub97c \uc0ac\uc6a9\ud558\ub824\uace0 \ud588\uc2b5\ub2c8\ub2e4. \ube14\ub85d\ubb38\uc744 \ub05d\ub0b4\uba74 final \uc9c0\uc5ed \ubcc0\uc218\ub9cc \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.uplevel.private=\
	{1}\uc758 {0} private \ud56d\ubaa9\uc5d0 \ub300\ud55c \uc720\ud6a8 \ubc94\uc704\uc5d0\uc11c\uc758 \uc561\uc138\uc2a4\ub97c \uad6c\ud604\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uadf8 \ud56d\ubaa9\uc774 \uc81c\uacf5\ub41c \ud328\ud0a4\uc9c0\uc758 \uc720\ud6a8 \ubc94\uc704\uc5d0 \uc788\uc744 \uacbd\uc6b0 \ucc38\uc870\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.undef.var=\
	{0} \ubcc0\uc218\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.undef.var.super=\
	{0} \ubcc0\uc218\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. "super" \ud0a4\uc6cc\ub4dc\ub294 \ud56d\ubaa9\uc744 \uc561\uc138\uc2a4\ud558\uac70\ub098 \uc0dd\uc131\uc790\ub97c \ud638\ucd9c\ud560 \uacbd\uc6b0\uc5d0\ub9cc \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
javac.err.undef.var.or.package=\
	{0} \ubcc0\uc218 \ub610\ub294 \ud328\ud0a4\uc9c0 \uc774\ub984\uc774 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.undef.var.class.or.package=\
	{0} \ubcc0\uc218, \ud074\ub798\uc2a4 \ub610\ub294 \ud328\ud0a4\uc9c0 \uc774\ub984\uc774 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.undef.var.or.class=\
	{0} \ubcc0\uc218 \ub610\ub294 \ud074\ub798\uc2a4 \uc774\ub984\uc774 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
javac.err.var.not.initialized=\
	{0} \ubcc0\uc218\uac00 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc744 \uac83\uc785\ub2c8\ub2e4.
javac.err.final.var.not.initialized=\
	\ube44\uc5b4\uc788\ub294 ''{0}'' final \ubcc0\uc218\uac00 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc744 \uac83\uc785\ub2c8\ub2e4. \ucd08\uae30\ud654 \ub610\ub294 \ubaa8\ub4e0 \uc0dd\uc131\uc790\uc758 \uac12\uc744 \uadf8 \ubcc0\uc218\uc5d0 \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
javac.err.access.inst.before.super=\
	\uc218\ud37c \ud074\ub798\uc2a4 \uc0dd\uc131\uc790\ub97c \ud638\ucd9c\ud558\uae30 \uc804\uc5d0\ub294 {0}\uc744(\ub97c) \ucc38\uc870\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.ambig.class=\
	\ud55c \ud074\ub798\uc2a4\uc5d0 \ub300\ud574 {0}\uacfc {1} \ud074\ub798\uc2a4\ub85c \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.invalid.arg=\
	{0}\uc5d0 \ub300\ud55c \uc778\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.invalid.arg.type=\
	{1}\uc5d0 \ub300\ud55c {0} \uc778\uc218 \uc720\ud615\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.invalid.length=\
	''length''\ub294 {0}\uc5d0 \uc801\uc6a9\ub418\uc9c0\ub9cc \ubc30\uc5f4\uc740 \uc544\ub2d9\ub2c8\ub2e4.
javac.err.invalid.constr.invoke=\
	\uc0dd\uc131\uc790\ub9cc\uc774 \uc0dd\uc131\uc790\ub97c \ud638\ucd9c\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.constr.invoke.not.first=\
	\uc0dd\uc131\uc790 \ud638\ucd9c\uc740 \uba54\uc11c\ub4dc\uc5d0\uc11c\uc758 \uccab\uc9f8 \uc791\uc5c5\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.invalid.method.invoke=\
	{0}\uc758 \uba54\uc11c\ub4dc\ub97c \ud638\ucd9c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.undef.meth=\
	{0} \uba54\uc11c\ub4dc\uac00 {1}\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.no.meth.access=\
	{1}\uc758 {0} \uba54\uc11c\ub4dc\ub97c {2}\uc5d0\uc11c \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#\uacbd\uace0:
javac.err.no.override.access=\
	\uc8fc\uc758: {1}\uc758 {0} \uba54\uc11c\ub4dc\ub294 {2}\uc758 \ud574\ub2f9 \uba54\uc11c\ub4dc\uc640 \uce58\ud658\ub418\uc9c0 \uc54a\uc73c\uba70, \ub2e4\ub978 \ud328\ud0a4\uc9c0\uc5d0 \ub300\ud574\uc11c\ub294 private\uc785\ub2c8\ub2e4.
javac.err.no.static.meth.access=\
	\uc8fc\uc758: {1}\uc758 {0} \uba54\uc11c\ub4dc\ub97c static\uc73c\ub85c \ucc38\uc870\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.protected.method.use=\
	\uc8fc\uc758: \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\ub294 {1}\uc758 {0} \uba54\uc11c\ub4dc\ub97c \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {2}\uc740(\ub294) \ud604\uc7ac \ud074\ub798\uc2a4\uc758 \uc11c\ube0c \ud074\ub798\uc2a4\uac00 \uc544\ub2d9\ub2c8\ub2e4.
javac.err.invalid.protected.field.use=\
	\uc8fc\uc758: \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\ub294 {1}\uc758 {0} \ud544\ub4dc\ub97c \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {2}\uc740(\ub294) \ud604\uc7ac \ud074\ub798\uc2a4\uc758 \uc11c\ube0c \ud074\ub798\uc2a4\uac00 \uc544\ub2d9\ub2c8\ub2e4.
javac.err.invalid.protected.type.use=\
	\uc8fc\uc758: \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\ub294 {1}\uc758 {0} \ub0b4\ubd80 \uc720\ud615\uc744 \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {2}\uc740(\ub294) \ud604\uc7ac \ud074\ub798\uc2a4\uc758 \uc11c\ube0c \ud074\ub798\uc2a4\uac00 \uc544\ub2d9\ub2c8\ub2e4.
javac.err.invalid.method=\
	\uc8fc\uc758: {1}\uc758 {0} \ubcc0\uc218\ub97c \uba54\uc11c\ub4dc\uc778 \uac83\ucc98\ub7fc \ucc38\uc870\ud558\uace0 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.invalid.var=\
	\uc8fc\uc758: {1}\uc758 {0} \uba54\uc11c\ub4dc\ub97c \ubcc0\uc218\uc778 \uac83\ucc98\ub7fc \ucc38\uc870\ud558\uace0 \uc788\uc2b5\ub2c8\ub2e4.
#\uc544\ub798\uc758 \ubaa8\ub4e0 \uac70\ubd80 \uad00\ub828 \uba54\uc2dc\uc9c0\ub294 \uacbd\uace0 \uba54\uc2dc\uc9c0\uc785\ub2c8\ub2e4.
javac.err.class.is.deprecated=\
	\uc8fc\uc758: {0}\uc744(\ub97c) \uac70\ubd80\ud558\uc600\uc2b5\ub2c8\ub2e4.
javac.err.meth.is.deprecated=\
	\uc8fc\uc758: {1}\uc758 {0} \uba54\uc11c\ub4dc\ub294 \uac70\ubd80\ub41c \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.
javac.err.override.is.deprecated=\
	\uc8fc\uc758: {1}\uc758 {0} \uba54\uc11c\ub4dc\ub294 \uac70\ubd80\ub41c \uba54\uc11c\ub4dc\uc774\ubbc0\ub85c, \uac70\ubd80\ub418\uc9c0 \uc54a\uc740 {2}\uc774(\uac00) \uc774 \uba54\uc11c\ub4dc\ub97c \uce58\ud658\ud569\ub2c8\ub2e4.
javac.err.constr.is.deprecated=\
	\uc8fc\uc758: {0} \uc0dd\uc131\uc790\ub294 \uac70\ubd80\ub41c \uc0dd\uc131\uc790\uc785\ub2c8\ub2e4.
javac.err.field.is.deprecated=\
	\uc8fc\uc758: {1}\uc758 {0} \ubcc0\uc218\ub294 \uac70\ubd80\ub41c \ubcc0\uc218\uc785\ub2c8\ub2e4.
javac.err.note.deprecations=\
	\uc8fc\uc758: {0} \ud30c\uc77c\uc5d0\uc11c\ub294 \uac70\ubd80\ub41c API\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4. \uac01 \uacbd\uc6b0\uc5d0 \ub300\ud55c \ub354 \ub098\uc740 \ub300\uccb4 \ubc29\ubc95\uc5d0 \ub300\ud574\uc11c\ub294 \ud574\ub2f9 \ubb38\uc11c\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
javac.err.note.1deprecation=\
	\uc8fc\uc758: {0}\uc5d0\uc11c\ub294 \uac70\ubd80\ub41c API\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4. \ub354 \ub098\uc740 \ub300\uccb4 \ubc29\ubc95\uc5d0 \ub300\ud574\uc11c\ub294 \ud574\ub2f9 \ubb38\uc11c\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
javac.err.note.deprecations.silent=\
	\uc8fc\uc758: {0} \ud30c\uc77c\uc5d0\uc11c\ub294 \uac70\ubd80\ub41c API\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub97c \uc5bb\uc73c\ub824\uba74 "-deprecation"\uc73c\ub85c \ub2e4\uc2dc \ucef4\ud30c\uc77c\ud558\uc2ed\uc2dc\uc624.
javac.err.note.1deprecation.silent=\
	\uc8fc\uc758: {0}\uc5d0\uc11c\ub294 \uac70\ubd80\ub41c API\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub97c \uc5bb\uc73c\ub824\uba74 "-deprecation"\uc73c\ub85c \ub2e4\uc2dc \ucef4\ud30c\uc77c\ud558\uc2ed\uc2dc\uc624.
javac.err.invalid.array.dim=\
	\ubc30\uc5f4 \ucc28\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.ambig.constr=\
	\uc0dd\uc131\uc790\uac00 {0}\uc778\uc9c0 \ub610\ub294 {1}\uc778\uc9c0 \uc54c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.explicit.cast.needed=\
	{0}\uc5d0 \ub300\ud55c \ud638\ud658\ub420 \uc218 \uc5c6\ub294 \uc720\ud615\uc785\ub2c8\ub2e4. {1}\uc744 {2}(\uc73c)\ub85c \ubcc0\ud658\ud558\ub294 \ub370 \ud544\uc694\ud55c \uba85\uc2dc\uc801\uc778 \uc720\ud615 \ubcc0\ud658\uc785\ub2c8\ub2e4.
javac.err.incompatible.type=\
	{0}\uc5d0 \ub300\ud55c \ud638\ud658\ub420 \uc218 \uc5c6\ub294 \ud615\uc2dd\uc785\ub2c8\ub2e4. {1}\uc744 {2}(\uc73c)\ub85c \ubcc0\ud658\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.term=\
	\uc798\ubabb\ub41c \ub2e8\uc5b4\uc785\ub2c8\ub2e4.
javac.err.private.intf.method=\
	{2}(\uc744)\ub97c \uad6c\ud604\ud558\ub824\uba74 {0}\uc740(\ub294) public \uba54\uc11c\ub4dc\ub97c \uac00\uc9c4 {1}\uc744(\ub97c) \uce58\ud658\ud574\uc57c \ud569\ub2c8\ub2e4.
javac.err.abstract.class=\
	{0}\uc740(\ub294) abstract\ub85c \uc120\uc5b8\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4. {2}\uc5d0\uc11c {1}\uc744(\ub97c) \uc815\uc758\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.abstract.class.not.final=\
	{0}\uc740(\ub294) final\uc774 \uc544\ub2cc abstract\ub85c \uc120\uc5b8\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4. {2}\uc758 {1}\uc744(\ub97c) \uc815\uc758\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.new.intf=\
	{0}\uc740 \uc778\ud130\ud398\uc774\uc2a4\uc774\ubbc0\ub85c \uc778\uc2a4\ud134\uc2a4\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invoke.abstract=\
	\uc9c1\uc811 \ud638\ucd9c\ud560 \uc218 \uc5c6\ub294 {1}\uc758 {0} abstract \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.
javac.err.unmatched.meth=\
	{1}\uc5d0\ub294 {0}\uacfc \uc77c\uce58\ud558\ub294 \uba54\uc11c\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.unmatched.constr=\
	{1}\uc5d0\ub294 {0}\uc640(\uacfc) \uc77c\uce58\ud558\ub294 \uc0dd\uc131\uc790\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.wrong.number.args=\
	{0}\uc5d0 \uc798\ubabb\ub41c \uc778\uc218 \uc22b\uc790\uac00 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.wrong.number.args=\
	{0}\uc5d0 \uc798\ubabb\ub41c \uc778\uc218 \uc22b\uc790\uac00 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.forward.ref=\
	{1}\uc758 {0}\uc744(\ub97c) \ub354 \uc774\uc0c1 \ucc38\uc870\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.array.dim.missing=\
	\ubc30\uc5f4 \ucc28\uc218\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.new.abstract=\
	{0}\uc740(\ub294) abstract \ud074\ub798\uc2a4\uc774\uba70, \uc778\uc2a4\ud134\uc2a4\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.label.not.found=\
	{0}\uc5d0 \ub300\ud55c \ub808\uc774\ube14 \uc815\uc758\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.break=\
	''break''\ub294 loop\ubb38 \ub610\ub294 switch\ubb38 \uc548\uc5d0 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.invalid.continue=\
	''continue''\ub294 loop\ubb38 \uc548\uc5d0 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.branch.to.uplevel=\
	''break'' \ub610\ub294 ''continue''\ub294 \ub3d9\uc77c\ud55c \uba54\uc11c\ub4dc \uc548\uc5d0\uc11c \uc81c\uc5b4\ub97c \uc804\ub2ec\ud574\uc57c \ud569\ub2c8\ub2e4.
javac.err.invalid.decl=\
	\uc798\ubabb\ub41c \uc120\uc5b8\ubb38\uc785\ub2c8\ub2e4.
javac.err.return.with.value=\
	{0}\uc758 \uac12\uc73c\ub85c \ubc18\ud658\ud558\ub294 ''return''\ubb38\uc785\ub2c8\ub2e4.
javac.err.return.without.value=\
	{0}\uc758 \uac12\uc774 \uc5c6\uc774 \ubc18\ud658\ud558\ub294 ''return''\ubb38\uc785\ub2c8\ub2e4.
javac.err.return.inside.static.initializer=\
	Static\ub0b4\ubd80 \ucd08\uae30\uac12\uc744 \ubc18\ud658\ud558\ub294 ''return''\ubb38\uc785\ub2c8\ub2e4.
javac.err.invalid.label=\
	\uc798\ubabb\ub41c \ub808\uc774\ube14\uc785\ub2c8\ub2e4.
javac.err.return.required.at.end=\
	{0} \ub05d\uc5d0 return\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
javac.err.duplicate.label=\
	{0} case \ub808\uc774\ube14\uc774 \uc911\ubcf5\ub429\ub2c8\ub2e4.
javac.err.switch.overflow=\
	{1}\uc758 ''switch''\ubb38\uc5d0 \ube44\ud574 {0} case \ub808\uc774\ube14\uc774 \ub108\ubb34 \ud07d\ub2c8\ub2e4.
javac.err.const.expr.required=\
	\uc0c1\uc218 \ud45c\ud604\uc2dd\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
javac.err.duplicate.default=\
	''default'' \ub808\uc774\ube14\uc774 \uc911\ubcf5\ub429\ub2c8\ub2e4.
javac.err.not.supported=\
	''{0}''\uc744(\ub97c) \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
javac.err.return.with.value.constr=\
	{0} \uc0dd\uc131\uc790\uc758 \uac12\uc73c\ub85c \ubc18\ud658\ud558\ub294 ''return''\ubb38\uc785\ub2c8\ub2e4.
javac.err.package.repeated=\
	\ud558\ub098\uc758 \ud328\ud0a4\uc9c0 \uc120\uc5b8\ubb38\ub9cc\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.class.multidef=\
	{0} \ud074\ub798\uc2a4\ub294 \uc774\ubbf8 {1}\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.class.multidef.import=\
	{0} \ud074\ub798\uc2a4 \uc774\ub984\uc740 \uac00\uc838\uc628 {1} \ud074\ub798\uc2a4\uc640 \ucda9\ub3cc\ud569\ub2c8\ub2e4.
javac.err.final.meth.override=\
	Final \uba54\uc11c\ub4dc\ub294 \uce58\ud658\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0} \uba54\uc11c\ub4dc\ub294 {1}\uc758 final \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.
javac.err.redef.return.type=\
	\ub2e4\ub978 rerurn \uc720\ud615\uc73c\ub85c \ub2e4\uc2dc \uc815\uc758\ub41c {0} \uba54\uc11c\ub4dc\ub294 \uc6d0\ub798 {1}\uc774\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.override.static.meth=\
	Static \uba54\uc11c\ub4dc\ub294 \uce58\ud658\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0} \uba54\uc11c\ub4dc\ub294 {1}\uc758 static \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.
javac.err.override.instance.method.static=\
	Instance \uba54\uc11c\ub4dc\ub294 static \uba54\uc11c\ub4dc\ub85c \uce58\ud658\ub420 \uc218 \uc5c6\ub294 \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.\n{0} \uba54\uc11c\ub4dc\ub294 {1}\uc758 instance \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.
javac.err.override.public=\
	\uba54\uc11c\ub4dc\ub294 \ub354 \ub9ce\uc740 private \uba54\uc11c\ub4dc\ub85c \uce58\ud658\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0} \uba54\uc11c\ub4dc\ub294 {1}\uc758 public \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.
javac.err.override.protected=\
	\uba54\uc11c\ub4dc\ub294 \ub354 \ub9ce\uc740 private \uba54\uc11c\ub4dc\ub85c \uce58\ud658\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0} \uba54\uc11c\ub4dc\ub294 {1}\uc758 protected \uba54\uc11c\ub4dc\uc785\ub2c8\ub2e4.
javac.err.override.private=\
	\uba54\uc11c\ub4dc\ub294 \ub354 \ub9ce\uc740 private \uba54\uc11c\ub4dc\ub85c \uce58\ud658\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0}\uba54\uc11c\ub4dc\ub294 {1}\uc758 private \uba54\uc11c\ub4dc\uac00 \uc544\ub2d9\ub2c8\ub2e4.
javac.err.intf.constructor=\
	\uc778\ud37c\ud398\uc774\uc2a4\ub294 \uc0dd\uc131\uc790\ub97c \uac00\uc9c8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.constr.modifier=\
	{0} \uc0dd\uc131\uc790\ub294 native, abstract, static, synchronized \ub610\ub294 final\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.intf.initializer=\
	\uc778\ud130\ud398\uc774\uc2a4\ub294 static \ucd08\uae30\uac12\uc744 \uac00\uc9c8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.intf.modifier.method=\
	{0} interface \uba54\uc11c\ub4dc\ub294 native, static, synchronized, final, private \ub610\ub294 protected\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.intf.modifier.field=\
	{0} interface \ud544\ub4dc\ub294 private \ub610\ub294 protected\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.transient.meth=\
	{0} \uba54\uc11c\ub4dc\ub294 transient\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ubcc0\uc218\ub9cc\uc774 transient\uc77c \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.volatile.meth=\
	{0} \uba54\uc11c\ub4dc\ub294 volatile\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ubcc0\uc218\ub9cc\uc774 volatile\uc77c \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.static.modifier=\
	{0} static \uba54\uc11c\ub4dc\ub294 abstract\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.meth.body=\
	{0} abstract \ubc0f native \uba54\uc11c\ub4dc\ub294 \ubcf8\ubb38\uc744 \uac00\uc9c8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.var.modifier=\
	{0} \ubcc0\uc218\ub294 synchronized, abstract \ub610\ub294 native\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.inner.modifier=\
	{0} \ub0b4\ubd80 \ud074\ub798\uc2a4\ub294 volatile, transient, native \ub610\ub294 synchronized\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.transient.modifier=\
	{0} transient \ubcc0\uc218\ub294 \uc778\ud130\ud398\uc774\uc2a4\uc758 \ud56d\ubaa9\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.volatile.modifier=\
	{0} volatile \ubcc0\uc218\ub294 final \ubcc0\uc218 \ub610\ub294 \uc778\ud130\ud398\uc774\uc2a4 \ud56d\ubaa9\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.initializer.needed=\
	{0} final \ubcc0\uc218\ub294 \ucd08\uae30\ud654\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.meth.multidef=\
	{0} \uba54\uc11c\ub4dc \uc120\uc5b8\ubb38\uc774 \uc911\ubcf5\ub429\ub2c8\ub2e4.
javac.err.meth.redef.rettype=\
	\ub2e4\ub978 return \uc720\ud615\uc73c\ub85c \ub2e4\uc2dc \uc815\uc758\ub420 \uc218 \uc5c6\ub294 {0} \uba54\uc11c\ub4dc\ub294 \uc6d0\ub798 {1}\uc774\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.var.multidef=\
	\uc911\ubcf5\ub418\ub294 {0} \ubcc0\uc218 \uc120\uc5b8\ubb38\uc740 \uc6d0\ub798 {1}\uc774\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.inner.class.multidef=\
	\uc911\ubcf5\ub418\ub294 {0} \ub0b4\ubd80 \ud074\ub798\uc2a4 \uc120\uc5b8\ubb38\uc740 \uc774\ubbf8 \uc774 \uc720\ud6a8 \ubc94\uc704\uc5d0\uc11c \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.intf.super.class=\
	{0}\uc758 \uc218\ud37c \ud074\ub798\uc2a4\ub294 {1} \uc778\ud130\ud398\uc774\uc2a4\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.cant.access.class=\
	{0}\uc744(\ub97c) \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ub2e4\ub978 \ud328\ud0a4\uc9c0\uc758 public \ud074\ub798\uc2a4\uc640 \uc778\ud130\ud398\uc774\uc2a4\ub9cc\uc744 \uc561\uc138\uc2a4\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.repeated.modifier=\
	\ubc18\ubcf5\ub418\ub294 \uc218\uc815\uc790\uc785\ub2c8\ub2e4.
javac.err.inconsistent.modifier=\
	\ud56d\ubaa9 \uc120\uc5b8\ubb38\uc774 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc801\uc5b4\ub3c4 Public, private \ub610\ub294 protected \uc911 \uc5b4\ub290 \ud558\ub098\ub9cc\uc774 \uc9c0\uc815\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.super.is.final=\
	{0} final \ud074\ub798\uc2a4\ub294 \uc11c\ube0c \ud074\ub798\uc2a4\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.super.is.intf=\
	{0} \uc778\ud130\ud398\uc774\uc2a4\ub294 \uc11c\ube0c \ud074\ub798\uc2a4\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.cyclic.super=\
	\uc21c\ud658 \ud074\ub798\uc2a4 \uc0c1\uc18d\uc785\ub2c8\ub2e4.
javac.err.super.is.inner=\
	\uc21c\ud658 \ud074\ub798\uc2a4 \uc0c1\uc18d\uc785\ub2c8\ub2e4. \uc11c\ube0c \ud074\ub798\uc2a4\ub294 \uc218\ud37c \ud074\ub798\uc2a4\ub97c \ud3ec\ud568\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.cyclic.intf=\
	\uc21c\ud658 \uc778\ud130\ud398\uc774\uc2a4 \uc0c1\uc18d\uc785\ub2c8\ub2e4.
javac.err.cyclic.scoping=\
	\uc21c\ud658 \ud074\ub798\uc2a4 \uc0c1\uc18d \ub610\ub294 \uc720\ud6a8 \ubc94\uc704 \uc5f0\uc0b0\uc785\ub2c8\ub2e4.
javac.err.not.intf=\
	{0}\uc740(\ub294) \uc778\ud130\ud398\uc774\uc2a4\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.final.intf=\
	{0} \uc778\ud130\ud398\uc774\uc2a4\ub294 final\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.intf.impl.intf=\
	\uc778\ud130\ud398\uc774\uc2a4\ub294 \uc5b4\ub5a4 \ub3d9\uc791\ub3c4 \uad6c\ud604\ud560 \uc218 \uc5c6\uc9c0\ub9cc, \ub2e4\ub978 \uc778\ud130\ud398\uc774\uc2a4\ub97c \ud655\uc7a5\ud560 \uc218\ub294 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.multiple.inherit=\
	\ub2e4\uc911 \uc0c1\uc18d\uc740 \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
javac.err.intf.repeated=\
	{0} \uc778\ud130\ud398\uc774\uc2a4\ub97c \ubc18\ubcf5\ud569\ub2c8\ub2e4.
javac.err.class.format=\
	{0}\uc640(\uacfc) {1}\uc740(\ub294) \uc798\ubabb\ub41c \ud074\ub798\uc2a4 \ud30c\uc77c \ud615\uc2dd\uc785\ub2c8\ub2e4.
javac.err.no.meth.body=\
	{0} \uba54\uc11c\ub4dc\uc5d0\ub294 \uba54\uc11c\ub4dc \ubcf8\ubb38\uc774 \ud544\uc694\ud569\ub2c8\ub2e4. \uadf8\ub807\uc9c0 \uc54a\uc73c\uba74, \uc774 \uba54\uc11c\ub4dc\ub97c abstract\ub85c \uc120\uc5b8\ud569\ub2c8\ub2e4.
javac.err.no.constructor.body=\
	{0} \uc0dd\uc131\uc790\uc5d0\ub294 \uba54\uc11c\ub4dc \ubcf8\ubb38\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
javac.err.void.inst.var=\
	{0} instance \ubcc0\uc218\ub294 void\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.method.decl=\
	\uc798\ubabb\ub41c \uba54\uc11c\ub4dc \uc120\uc5b8\uc774\uba70, return \uc720\ud615\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
javac.err.invalid.method.decl.name=\
	\uc798\ubabb\ub41c \uba54\uc11c\ub4dc \uc120\uc5b8\uc774\uba70, \uba54\uc11c\ub4dc \uc774\ub984\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
javac.err.invalid.method.decl.qual=\
	\uc218\uc2dd\ub41c \uc0dd\uc131\uc790 \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.super.not.found=\
	{1}\uc758 {0} \uc218\ud37c \ud074\ub798\uc2a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.intf.not.found=\
	{1}\uc758 {0} \uc778\ud130\ud398\uc774\uc2a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.final.abstract=\
	{0} \ud074\ub798\uc2a4\ub294 abstract\uc640 final\ub85c \ub3d9\uc2dc\uc5d0 \uc120\uc5b8\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.void.argument=\
	{0} \uc778\uc218\uc5d0\ub294 void \uc720\ud615\uc744 \uac00\uc9c8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.invalid.expr=\
	\uc798\ubabb\ub41c \ud45c\ud604\uc2dd \uba85\ub839\ubb38\uc785\ub2c8\ub2e4.
javac.err.catch.not.reached=\
	catch\ubb38\uc5d0 \ub3c4\ub2ec\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.stat.not.reached=\
	\ub3c4\ub2ec\ud560 \uc218 \uc5c6\ub294 \uba85\ub839\ubb38\uc785\ub2c8\ub2e4.
javac.err.arithmetic.exception=\
	\uc0b0\uc220 \uc608\uc678 \uc624\ub958\uc785\ub2c8\ub2e4.
javac.err.generic=\
	{0}
javac.err.public.class.file=\
	Public {0}\uc740(\ub294) "{1}" \ud30c\uc77c \uc548\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.package.class.file=\
	{0}\uc740(\ub294) {1}\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \uc6d0\ubcf8 \ud30c\uc77c\uc758 \uc678\ubd80\uc5d0\uc11c \uc0ac\uc6a9\ub418\ubbc0\ub85c "{2}" \ud30c\uc77c \uc548\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.lose.precision=\
	\uc815\ubc00\ub3c4\ub97c \uc783\uc5b4\ubc84\ub838\uc744 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4. \uba85\uc2dc\uc801\uc778 \uc720\ud615 \ubcc0\ud658\uc744 \uc0ac\uc6a9\ud558\uc5ec {0}\uc744(\ub97c) {1}(\uc73c)\ub85c \ubcc0\ud658\ud558\uc2ed\uc2dc\uc624.
javac.err.duplicate.argument=\
	''{0}'' \ubcc0\uc218\uac00 \uc774 \uba54\uc11c\ub4dc\uc758 \uc778\uc218 \ubaa9\ub85d\uc5d0\uc11c \ub450 \ubc88 \uc0ac\uc6a9\ub418\uace0 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.local.redefined=\
	''{0}'' \ubcc0\uc218\uac00 \uc774\ubbf8 \uc774 \uba54\uc11c\ub4dc\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.local.class.redefined=\
	''{0}'' \uc9c0\uc5ed \ud074\ub798\uc2a4\uac00 \uc774\ubbf8 \uc774 \uba54\uc11c\ub4dc\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.inner.redefined=\
	''{0}'' \ud074\ub798\uc2a4 \uc774\ub984\uc740 \uc774\ubbf8 \uc774 \uc720\ud6a8 \ubc94\uc704\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \ub0b4\ubd80 \ud074\ub798\uc2a4\ub294 \ub0b4\ud3ec\ub418\ub294 \ud074\ub798\uc2a4 \uc774\ub984 \uc911\uc758 \ud558\ub098\uc640 \uac19\uc740 \uac04\ub2e8\ud55c \uc774\ub984\uc744 \uac00\uc9c8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.inherited.hides.field=\
	''{0}'' \ubcc0\uc218\uac00 {1}\uc5d0 \uc0c1\uc18d\ub418\uc5b4 {2}\uc5d0 \uc788\ub294 \ub3d9\uc77c\ud55c \uc774\ub984\uc744 \uac00\uc9c4 \ubcc0\uc218\ub97c \uc228\uae41\ub2c8\ub2e4. \ud544\uc694\ud55c \uc778\uc2a4\ud134\uc2a4\ub97c \uc120\ud0dd\ud558\uae30 \uc704\ud574 \uba85\uc2dc\uc801\uc778 "this'' \uc218\uc2dd\uc790\ub97c \uc0ac\uc6a9\ud574\uc57c \ud569\ub2c8\ub2e4.
javac.err.inherited.hides.local=\
	''{0}'' \ubcc0\uc218\ub294 {1}\uc5d0 \uc0c1\uc18d\ub418\uc5b4 \ub3d9\uc77c\ud55c \uc774\ub984\uc758 \uc9c0\uc5ed \ubcc0\uc218\ub97c \uc228\uae41\ub2c8\ub2e4. \ubcc0\uc218\ub97c \uc120\ud0dd\ud558\uae30 \uc704\ud574 \uba85\uc2dc\uc801\uc778 ''this'' \uc218\uc2dd\uc790\ub97c \uc0ac\uc6a9\ud558\uac70\ub098 \uc9c0\uc5ed \ubcc0\uc218\uc758 \uc774\ub984\uc744 \ubc14\uafb8\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.inherited.hides.method=\
	''{0}'' \uba54\uc11c\ub4dc\ub294 {1}\uc5d0 \uc0c1\uc18d\ub418\uc5b4 {2}\uc5d0 \uc788\ub294 \ub3d9\uc77c\ud55c \uc774\ub984\uc744 \uac00\uc9c4 \uba54\uc11c\ub4dc\ub97c \uc228\uae41\ub2c8\ub2e4. \ud544\uc694\ud55c \uc778\uc2a4\ud134\uc2a4\ub97c \uc120\ud0dd\ud558\uae30 \uc704\ud574 \uba85\uc2dc\uc801\uc778 ''this'' \uc218\uc2dd\uc790\ub97c \uc0ac\uc6a9\ud574\uc57c \ud569\ub2c8\ub2e4.
javac.err.inherited.hides.type=\
	''{0}'' \uc720\ud615\uc740 {1}\uc5d0 \uc0c1\uc18d\ub418\uc5d0 \ub0b4\ud3ec\ud558\ub294 \uc720\ud6a8 \ubc94\uc704\uc5d0 \uc788\ub294 \ub3d9\uc77c\ud55c \uc774\ub984\uc744 \uac00\uc9c4 \uc720\ud615\uc744 \uc228\uae41\ub2c8\ub2e4. \uc774 \uc720\ud615\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud558\uae30 \uc704\ud574 \uba85\uc2dc\uc801\uc778 \uc218\uc2dd\uc790 \ud504\ub9ac\ud53d\uc2a4\ub97c \uc0ac\uc6a9\ud574\uc57c \ud569\ub2c8\ub2e4.
javac.err.private.class=\
	{0} \uc720\ud615\uc740 private\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ud328\ud0a4\uc9c0 \ud56d\ubaa9\uc740 \ud56d\uc0c1 \ud604\uc7ac \ud328\ud0a4\uc9c0 \uc548\uc5d0\uc11c \uc561\uc138\uc2a4\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.static.class=\
	{0} \uc720\ud615\uc740static\uc73c\ub85c \uc120\uc5b8\ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ud328\ud0a4\uc9c0\uc758 \ud55c \ud56d\ubaa9\uc774\ubbc0\ub85c \uc774\ubbf8 \ucd5c\uc0c1\uc704 \ub808\ubca8\uc785\ub2c8\ub2e4.
javac.err.protected.class=\
	{0} \uc720\ud615\uc740 protected\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ud328\ud0a4\uc9c0 \ud56d\ubaa9\uc740 \ud604\uc7ac \ud328\ud0a4\uc9c0\uc5d0 \ub300\ud574 public \ub610\ub294 local\uc77c \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.recursive.constr=\
	{0} \uc21c\ud658 \uc0dd\uc131\uc790 \ud638\ucd9c\uc785\ub2c8\ub2e4.
javac.err.wrong.class=\
	{0} \ud30c\uc77c\uc740 \uc608\uc0c1\ud55c \ub300\ub85c {1}\uc774(\uac00) \uc544\ub2c8\ub77c {2}\uc5d0 \uc788\uc2b5\ub2c8\ub2e4. \uc774 \ud30c\uc77c\uc744 \uc81c\uac70\ud558\uac70\ub098, \ud074\ub798\uc2a4 \uacbd\ub85c\uc758 \uc62c\ubc14\ub978 \ud558\uc704 \ub514\ub809\ud1a0\ub9ac\uc5d0 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
javac.err.wrong.source=\
	{0} \ud30c\uc77c\uc740 \uc608\uc0c1\ud55c \ub300\ub85c {1}\uc5d0 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc774 \ud30c\uc77c\uc774 {2}\uc5d0 \ub098\ud0c0\ub098\uc9c0 \uc54a\ub3c4\ub85d \ud074\ub798\uc2a4 \uacbd\ub85c\ub97c \uc218\uc815\ud558\uc2ed\uc2dc\uc624.
javac.err.class.not.found=\
	{0} \ud074\ub798\uc2a4\uac00 {1}\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.package.not.found=\
	{0} \ud328\ud0a4\uc9c0\uac00 {1}\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.illegal.mangled.name=\
	{1}\uc5d0 \ub300\ud55c {0} \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
javac.err.class.and.package=\
	{0}\uc740(\ub294) \ud074\ub798\uc2a4\uc778 \ub3d9\uc2dc\uc5d0 \ud328\ud0a4\uc9c0\uc774\ubbc0\ub85c \ub450 \uac00\uc9c0 \uc774\uc0c1\uc73c\ub85c \ud574\uc11d\ub418\ub294 \uc774\ub984\uc785\ub2c8\ub2e4.
javac.err.invalid.throws=\
	\uc798\ubabb\ub41c Throws \uc808\uc758 {0} \uc608\uc678 \uc624\ub958\uc785\ub2c8\ub2e4. \uc774 \uc608\uc678 \uc624\ub958\ub294 {1}\uc774 {2}\uc5d0\uc11c \ub358\uc9c0\ub294(throw) \uc608\uc678 \uc624\ub958\uc758 \uc11c\ube0c \ud074\ub798\uc2a4\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.throws.not.throwable=\
	Throws \uc808\uc758 {0}\uc740(\ub294) java.lang.Throwable \ud074\ub798\uc2a4\uc758 \uc11c\ube0c \ud074\ub798\uc2a4\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.throw.not.throwable=\
	Java.lang.Throwable \ud074\ub798\uc2a4\uc758 \uc11c\ube0c \ud074\ub798\uc2a4\uc774\uc5b4\uc57c \ud558\ubbc0\ub85c {0}\uc744(\ub97c) \ub358\uc9c8(throw) \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.catch.not.throwable=\
	Java.lang.Throwable \ud074\ub798\uc2a4\uc758 \uc11c\ube0c \ud074\ub798\uc2a4\uc774\uc5b4\uc57c \ud558\ubbc0\ub85c {0}\uc744(\ub97c) \uc7a1\uc744(catch) \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.initializer.exception=\
	{0} \uc608\uc678 \uc624\ub958\ub294 \ucd08\uae30\uac12\uc73c\ub85c \ub358\uc9c8(throw) \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.cant.read=\
	{0}\uc744(\ub97c) \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.cant.write=\
	{0}\uc744(\ub97c) \uc4f8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.fatal.error=\
	\ucef4\ud30c\uc77c\ub7ec\uc5d0\uc11c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \ubc84\uadf8 \ubcf4\uace0\uc11c\ub97c \uc791\uc131\ud558\uc2ed\uc2dc\uc624(http://java.sun.com/cgi-bin/bugreport.cgi).
javac.err.fatal.exception=\
	\ucef4\ud30c\uc77c\ub7ec\uc5d0\uc11c \uc608\uc678 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \ubc84\uadf8 \ubcf4\uace0\uc11c\ub97c \uc791\uc131\ud558\uc2ed\uc2dc\uc624(http://java.sun.com/cgi-bin/bugreport.cgi).
javac.err.no.inner.classes=\
	\ub0b4\ubd80 \ud074\ub798\uc2a4 \uc9c0\uc6d0\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.uncaught.exception=\
	{0} \uc608\uc678 \uc624\ub958\ub294 \uc7a1\ud788\uac70\ub098(catch), \uc774 \uba54\uc11c\ub4dc\uc758 throws \uc808\uc5d0\uc11c \uc120\uc5b8\ud574\uc57c \ud569\ub2c8\ub2e4.
javac.err.catch.not.thrown=\
	{0} \uc608\uc678 \uc624\ub958\ub294 \ud574\ub2f9 try \uba85\ub839\ubb38\uc758 \ubcf8\ubb38\uc5d0 \ub358\uc838 \ub123\uc744(throw) \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#\uacbd\uace0
javac.err.array.clone.supported=\
	\uc8fc\uc758: \ubc30\uc5f4 \ubcf5\uc81c\uc5d0\uc11c\ub294 \ud655\uc778\ub41c \uc608\uc678 \uc624\ub958\ub97c \ub358\uc9c0\uc9c0(throw) \uc54a\uc2b5\ub2c8\ub2e4. \uc774\uc5d0 \ub530\ub77c catch \uc808\uc740 \ud544\uc694\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc0ac\uc6a9\ub418\uc9c0 \uc54a\ub294 catch \uc808\uc744 \uc0ad\uc81c\ud558\uac70\ub098, \ub610\ub294 \uc774\uc804 \ucef4\ud30c\uc77c\ub7ec\uc640\uc758 \ud638\ud658\uc131\uc744 \uc720\uc9c0\ud558\uace0 \uc2f6\uc740 \uacbd\uc6b0 if (false) throw new CloneNotSupportedException();\uc640 \uac19\uc740 \uc778\uc704\uc801\uc778 throw \uc808\uc744 \uc0bd\uc785\ud558\uc2ed\uc2dc\uc624.
javac.err.no.outer.arg=\
	{0}\uc758 \ub0b4\ud3ec \uc778\uc2a4\ud134\uc2a4\uac00 \uc720\ud6a8 \ubc94\uc704 \uc548\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.\
	"outer. new Inner()" \ub610\ub294 "outer. super()" \uc548\uc5d0\uc11c\uc640 \uac19\uc774\
	{1}\ub97c \uc791\uc131\ud560 \ub54c \uba85\uc2dc\uc801 \uc778\uc2a4\ud134\uc2a4\uac00 \uc81c\uacf5\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.no.default.outer.arg=\
	{0}\uc758 \ub0b4\ud3ec \uc778\uc2a4\ud134\uc2a4\uac00 \uc720\ud6a8 \ubc94\uc704 \uc548\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.\
	{1}\uc5d0 \ub300\ud55c default \uc0dd\uc131\uc790\ub294 \uc791\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
javac.err.no.outer.base=\
	{0}\uc758 \ub0b4\ud3ec \uc778\uc2a4\ud134\uc2a4\uac00 \uc720\ud6a8 \ubc94\uc704 \uc548\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.\
	"outer.member" \uc548\uc5d0\uc11c\uc640 \uac19\uc774\
	{1}\uc744(\ub97c) \uc561\uc138\uc2a4\ud560 \ub54c \uba85\uc2dc\uc801 \uc778\uc2a4\ud134\uc2a4\uac00 \uc81c\uacf5\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.
javac.err.static.inner.class=\
	{0} \uc720\ud615\uc740 static\uc720\ud615\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. Static \ud56d\ubaa9\uc740 \uc778\ud130\ud398\uc774\uc2a4\uc640 \ucd5c\uc0c1\uc704 \ub808\ubca8 \ud074\ub798\uc2a4\uc5d0\uc11c\ub9cc \ub098\ud0c0\ub0a0 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.static.inner.field=\
	{0} \ubcc0\uc218\ub294 {1}\uc758 static\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc778\ud130\ud398\uc774\uc2a4 \ud56d\ubaa9\uacfc \ucd5c\uc0c1\uc704 \ub808\ubca8 \ud074\ub798\uc2a4\ub9cc\uc774 static\uc77c \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.static.inner.method=\
	{0} \uba54\uc11c\ub4dc\ub294 {1}\uc758 static\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc778\ud130\ud398\uc774\uc2a4 \ud56d\ubaa9\uacfc \ucd5c\uc0c1\uc704 \ud074\ub798\uc2a4\ub9cc\uc774 static\uc77c \uc218 \uc788\uc2b5\ub2c8\ub2e4.
javac.err.too.many.errors=\
	\ub108\ubb34 \ub9ce\uc740 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. (\ubcf4\uace0\ub418\ub294 \uc624\ub958\uc758 \uc81c\ud55c\uac12\uc740 {0}\uc785\ub2c8\ub2e4).
#
benv.parsed_in=[{1} \ubc00\ub9ac\ucd08 \ud6c4\uc5d0 {0} \ubd84\uc11d]
benv.loaded_in=[{1} \ubc00\ub9ac\ucd08 \ud6c4\uc5d0 {0} \ub85c\ub4dc]
benv.failed_to_close_class_path={0} \ud074\ub798\uc2a4 \uacbd\ub85c\ub97c \ub2eb\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
main.usage=\uc0ac\uc6a9\ubc95: {0} [-g][-O][-debug][-depend][-nowarn][-verbose][-classpath path][-nowrite][-deprecation][-d dir][-J<runtime flag>] file.java...
main.wrote=[{0} \uae30\ub85d]
main.errors={0}\uac1c \uc624\ub958
main.1error=\uc624\ub958 1
main.warnings={0} \uacbd\uace0\uc785\ub2c8\ub2e4.
main.1warning=\uacbd\uace0 1
main.done_in=[{0} \ubc00\ub9ac\ucd08\ub9cc\uc5d0 \uc218\ud589]
javac.err.invalid.encoding.char=\
	\uc6d0\ubcf8 \ud30c\uc77c \ucf54\ub529\uc740 \uc774 \ud50c\ub7ab\ud3fc \ucf54\ub529\uacfc \ub2e4\ub97c \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ucf54\ub529 \uc635\uc158\uc744 \uc0ac\uc6a9\ud558\uc5ec \ud30c\uc77c \ucf54\ub529\uc744 \uc870\uc815\ud558\uac70\ub098, native2ascii \uc720\ud2f8\ub9ac\ud2f0\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc6d0\ubcf8 \ud30c\uc77c\uc744 ASCII \ucf54\ub4dc\ub85c \uc791\uc131\ud569\ub2c8\ub2e4.
